Subject: Re: Upgrading print/lilypond to 2.6.5
To: None <>
From: Chapman Flack <>
List: tech-pkg
Date: 03/18/2006 09:43:45
D'Arcy J.M. Cain wrote:
> Since the existing package doesn't build anyway,
> is there any problem with committing that patch so that others can
> follow up on what I have done so far?

Hmm, but wait ... it must have built for somebody ... I'm running
2.4.3nb2 that I installed from a binary package. The one in the tree
is only two PKGREVISION bumps beyond that, and looking at the CVS logs
they were transitive dependency bumps on expat and gettext. If it's
true that 2.4.3nb4 won't build, I guess I'd want to look there first.

As for the 2.6.5 work that isn't ready yet, how about making it
a branch?